@charset "utf-8";

/* 20260226 ADD */
.freeze-mv .text-img {
  left: 8vw;
}
.freeze-mv .text-img img {
  width: 22.5vw;
}
@media screen and (max-width: 767px) {
  .freeze-mv .text-img img {
    width: 32vw;
  }
}

.liquid-freeze .okayu-sec06 .text-img img {
  width: 700px;
}
@media screen and (max-width: 991px) {
  .liquid-freeze .okayu-sec06 .text-img img {
    width: 500px;
  }
}